<!DOCTYPE html>
<html>
<head>
	<title>Basic Bodice from il modellismo</title>
</head>
<style type="text/css">
	body{
		height: 100vh;
		width: 100vw;
		margin: 0;
		overflow-x: hidden;
	}

	form{
		margin-top: 5px;
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
	form>div{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		display: flex;
		margin: 5px;
	}
	input{
		margin-left: 1vw;
		height: 3vh;
		background:#98B7D7;
		border: 2px solid #413043;
		outline: none;
	}
	.header{
		height: 70%;
	    width: 98%;
	    background: #98B7D7;
	    color: #413043;
	    padding: 13px;
	    display: flex;
	}
	.measurement{
		width: 55%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	.topic{
		height: 45vh;
		width: 20vw;
		font-size: 3em;
		font-weight: bolder;
		transform: rotate(-90deg);
		left: -8vw;
    	top: 28vh;	
    }
	.image{
		width:40%;
		height: 100%;
		object-fit: contain;
	}
	.image>img{
		height: 70vh;
	}
	button{
		margin-top: 5px;
		height: 6vh;
		width: 15vw;
		border-radius: 5px;
		background: #413043;
		color:#98B7D7;
		border: none;
		display: flex;
		outline: none;
		justify-content: center;
	}
	h1{
		text-align: center;
	}
	.content>div{
		width: 50%;
		height: 100vh;
	}
	.frontbodice{
		height: 100vh;
		width: auto;
	}
	.title{
		height: 10%;
		background: black;
		color: white;
		width: auto;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
	}
</style>
<body>
	<div class="header">
		<div class="topic">Measurement</div >
		<div class="measurement">
			<form>
				<div>Height:<input type="num" placeholder="in cm"></div>
				<div>Size:<input type="num" placeholder="in cm"></div>
				<div>Armhole Depth Measurement:<input type="num" placeholder="in cm "></div>
				<div>Back Waist length:<input type="num" placeholder="BWL in cm"></div>
				<div>Front Waist Length:<input type="num" placeholder="FWL in cm"></div>
				<div>Neckline Depth:<input type="num" placeholder="in cm"></div>
				<div>Back Neckline Depth:<input type="num" placeholder="in cm"></div>
				<div>Back Width:<input type="num" placeholder="in cm"></div>
				<div>Bust Circumference:<input type="num" placeholder="in cm"></div>
				<div>Waist Circumference:<input type="num" placeholder="in cm"></div>
				<div>Back Shoulder Length:<input type="num" placeholder="in cm"></div>
				<button id="Calculate" >Calculate</button>
			<!-- 	Height:<input type="num" placeholder="Height in cm">
				Height:<input type="num" placeholder="Height in cm">-->
			</form>
		</div>
		<div class="image"><img src="./s.jpg">
		</div> 
	</div>
	<div class="frontbodice">
		<div class="title">Basice Bodice Sloper With Darts (Front)</div>
		<div class="content">
			<div class="image-area">
				<img src="./fb.jpg">
			</div>
			<div class="calculations"></div>
		</div>
	</div>
<div class="backbodice">
		<div class="title">Basice Bodice Sloper With Darts (Front)</div>
		<div class="content">
			<div class="image-area">
				<img src="./bb.jpg">
			</div>
			<div class="calculations"></div>
		</div>
	</div>
</body>
</html>